return {
	"sainnhe/gruvbox-material",
	lazy = false,
	priority = 1000,
	config = function()
		-- Optionally configure and load the colorscheme
		-- directly inside the plugin declaration.

		vim.g.gruvbox_material_disable_italic_comment = true
		vim.g.gruvbox_material_enable_bold = false
		vim.g.gruvbox_material_enable_italic = true
		vim.cmd.colorscheme("gruvbox-material")
	end,
}

-- return {
-- 	"https://github.com/ellisonleao/gruvbox.nvim",
-- 	lazy = false,
-- 	priority = 1000,
-- 	config = function()
-- 		require("gruvbox").setup({
-- 			invert_tabline = true,
-- 			invert_selection = true,
-- 			terminal_colors = true, -- add neovim terminal colors
-- 			undercurl = true,
-- 			underline = true,
-- 			bold = true,
-- 			italic = {
-- 				comments = true,
-- 				emphasis = false,
-- 				strings = true,
-- 				operators = true,
-- 				folds = false,
-- 			},
-- 		})
-- 		vim.cmd.colorscheme("gruvbox")
-- 	end,
-- }

-- return {
-- 	"f4z3r/gruvbox-material.nvim",
-- 	name = "gruvbox-material",
-- 	lazy = false,
-- 	priority = 1000,
-- 	opts = {},
-- }
